body {
  height: 100vh;
  width: 100vw;
  background-color: lightblue;
}
.container {
  display: flex;
  justify-content: space-around;
  padding: 40px;
}

textarea {
  width: 40vw;
  height: 70vh;
  background-color: lightblue;
  border: 5px solid black;
}
.input {
  width: 50%;
  height: 70%;
}

.output-text {
  width: 40vw;
  height: 70vh;
  background-color: black;
  padding: 5px;
  color: white;
}
